Manifest-Version=1.0
Implementation-Title=io.github.theborakompanioni#ngtor-app;unspecified
Implementation-Version=unspecified
Built-Status=integration
Gradle-Version=8.4
Module-Source=/home/skepas/TOR/ngtor-devel/ngtor/ngtor-app
Module-Origin=LOCAL
Build-Job=LOCAL
Build-Number=LOCAL
Build-Id=LOCAL
X-Compile-Target-JDK=17
X-Compile-Source-JDK=17
Build-Java-Version=17
Module-Owner=theborakompanioni+github@gmail.com
Module-Email=theborakompanioni+github@gmail.com